PERTALIFE Bugs - Bug #1924

[HR-ABSENCE] total absence taken tidak menghitung jumlah quota
01/11/2023 12:05 PM - Muhammad Bintar

Status: Closed Start date: 01/11/2023
Priority: Normal Due date: 01/16/2023
Assignee: Muhammad Bintar % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 2.00 hours
Description

dear tim developer mohon support nya untuk perbaikan pada menu master data absence quota dimana pada saat mengisi tanggal
startdate dan enddate, tidak mengupdate total absence taken nya.
History
#1 - 01/11/2023 02:39 PM - M Azid Wahyudi

- File MinovalS.MinovaES.Implementation.Data.Element.rar added
- Status changed from New to QA Test
- Assignee changed from M Azid Wahyudi to Muhammad Bintar

dear masbin, udah bisa di test ya

package :

update API1 dan API2 :

API1 = MinovalS.MinovaES.Implementation.Data.Element.dl|
API2 = MinovalS.MinovaES.Implementation.Data.Element.dll

create sp :
- GetTotalTaken

cek di table PCMFUNC
- fnHitungAbsen2

07/02/2025 12




makasih

#2 - 10/21/2024 10:39 AM - Muhammad Bintar
- Status changed from QA Test to Closed
